// :root {
// --headerHeight: 90px;
// --backOrg: rgba(255, 196, 14, 0.1);
// }

html,
body {
  width: 100%;
  font-family: "Inter";
}

body {
  font-weight: 400;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1400px;
}

.comm-section {
  padding: 80px 0;
  position: relative;
}

.leftBan {

  &:before {
    content: '';
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.89) 100%);
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .container {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    margin-bottom: 160px;
  }
}

.hdn-section {
  text-align: center;
  margin-bottom: 65px;

  .bluCol {
    color: #1ABDFC;
  }

  &.left {
    text-align: left;
  }

  &.resiComform {

    h5 {
      font-size: 48px;
      color: #ffffff;
    }

    h4 {
      color: #B1B6FF;
    }
  }

  h4 {
    font-size: 20px;
    color: #31394a;
    font-weight: 400;
    line-height: 1.5;
  }

  h5 {
    font-size: 36px;
    line-height: 1.3;
    color: #000000;
    font-weight: 900;
  }

  h6 {
    font-size: 24px;
    color: #000000;
    font-weight: 400;
  }
}


.crd-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.crd-list {
  width: 414px;
  border-radius: 115px;
  display: flex;
  align-items: center;
  padding: 28px;
  padding-right: 0;
  margin: 0 20px 55px;
  position: relative;
  background-image: linear-gradient(210deg, #f9fbfc 0, #fff 100%);
  // background: #f9fbfc;
  overflow: hidden;

  &:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(88deg, #f9fbfc 0%, #ffffff 100%);
    .anim();
  }


  &:hover:before {
    opacity: 0;
  }
}

.crd-icon-box {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  filter: drop-shadow(4.95px 4.95px 57px rgba(0, 0, 0, 0.05));
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
  position: relative;
  z-index: 1;

  img {
    width: 60%;
  }
}

.crd-icon-cont {
  flex: 1;
  min-width: 0;
  position: relative;
  z-index: 1;

  h5 {
    font-size: 30px;
    color: #39e5be;
    font-weight: 700;
  }

  p {
    font-size: 20px;
    color: #000000;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
  }
}


.residential-logo {
  // height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  // max-width: 160px;
  margin: 0 auto;

  img {
    max-width: 90%;
    max-height: 100%;
    object-fit: contain;
    filter: grayscale(1);
    opacity: 0.5;
  }
}

.residential-swiper {
  padding-bottom: 40px;
}

.swiper-pagination.residential-pagination.swiper-pagination-bullets {
  bottom: 0;
}


.enq-container {
  background: url(../img/enq-bg.jpg)no-repeat center center/cover;
  position: relative;
  .anim();

  &:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(270deg, transparent 0, #fff 100%);
  }

  .container {
    position: relative;
    z-index: 2;
  }

  .form-label {
    z-index: 2;
  }

  .form-field {
    z-index: 3;
  }

  .form-field:focus~.form-label,
  .form-field.field--not-empty~.form-label {
    z-index: 4;
  }
}

.enqbox {
  background: #fff;
  max-width: 622px;
  border-radius: 30px;
  box-shadow: 5px 5px 99px fade(#000, 5%);
}

.enqHdnRadio {
  // flex: 1;
  text-align: center;
  margin-bottom: -1px;

  input {
    opacity: 0;
    position: absolute;
    width: 0;
  }

  label {
    font-size: 18px;
    color: #535e75;
    font-weight: 700;
    cursor: pointer;
    margin: 0;
    border-bottom: 1px solid transparent;
    width: 100%;
    padding: 0 40px 12px;
    .anim();
  }

  input:checked {
    &~label {
      color: #1abdfc;
      border-bottom: 1px solid #1ABDFC;
    }
  }
}

.enqboxHdn {
  padding: 0;
  display: flex;
  align-items: center;
  border-bottom: 1px solid fade(#1ABDFC, 30%);
}

.energyContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.energyBox {
  width: 45%;
  margin-bottom: 70px;

  // &:nth-last-child(1),
  // &:nth-last-child(2) {
  //   margin-bottom: 0;
  // }
  &:hover .energyImg {
    top: -5px;
  }
}

.energyCont {
  h4 {
    max-width: 340px;
    font-size: 24px;
    line-height: 1.5;
    color: #000000;
    font-weight: 700;
  }

  p {
    font-size: 16px;
    line-height: 1.6;
    color: #535e75;
    font-weight: 500;
    margin: 0;
  }
}

.energyRight .energyCont {
  max-width: 312px;
}

.energyImg {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 80px;
  height: 80px;
  margin-bottom: 30px;
  position: relative;
  .anim();
  top: 0;

  img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }
}

.homeIllus {
  max-width: 30vw;
  position: absolute;
  bottom: 80px;
  left: 0;
}

.dotIllus {
  position: absolute;
  top: 50%;
  right: 0;
  max-width: 4vw;
}

.testim-box {
  border-radius: 10px;
  background-color: #ffffff;
  overflow: hidden;
  height: 100%;
  // box-shadow: 5px 5px 99px rgba(0, 0, 0, 0.05);
  border: 1px solid #eee;
  // display: flex;
  // flex-direction: column;
}

.testim-cont {
  text-align: left;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: ~"calc(100% - 245px)";
  // flex: 1;

  h4 {
    font-size: 20px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 10px;
  }

  p {
    font-size: 14px;
    line-height: 1.6;
    color: #535e75;
    font-weight: 500;
  }
}

.testimoImg {
  width: 100%;
  // height: 250px;
  padding-top: 56.23%;
  position: relative;

  img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.testim-user {
  display: flex;
  align-items: center;
}

.testim-user-img {
  .img-cir(60px);
  padding: 10px;
  background: #F5F5F5;

  img {
    object-fit: contain;
  }
}

.testim-user-cont {
  flex: 1;
  min-width: 0;
  padding-left: 20px;

  h5 {
    font-size: 16px;
    line-height: 1;
    color: #2961ff;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  h6 {
    margin: 0;
    font-size: 12px;
    color: #96a2bb;
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

.testimonial-btn {
  margin-top: 50px;
  text-align: center;

  * {
    background-size: contain;
    outline: none;
    position: static;
    width: 56px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
  }

  .swiper-button-next {
    background: url(../img/arrow-right.png)no-repeat center center/contain;
  }

  .swiper-button-prev {
    background: url(../img/arrow-left.png)no-repeat center center/contain;
  }
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 1;
  filter: grayscale(1);
}

.client-container-sect {
  padding: 80px 20px;
}

.client-container {
  display: flex;
}

.client-box-break {
  display: none;
}

.client-box-pad {
  display: block;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
}

.client-box-up {
  width: 20%;
  // flex: 1;
  height: 430px;
  cursor: pointer;
  position: relative;
  padding: 0 15px;
  .anim(0.5s);
}

.client-box {
  height: 100%;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  background: #000;
  z-index: 1;
  width: 100%;
  .anim(0.5s);
  // transition-delay: 0.5s;

  &>img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.7;
    .anim();
  }
}

.client-box--det {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  padding: 20px;
  opacity: 0;
  .anim();
}

.client-box--det-cont {
  flex: 1;
  min-width: 0;
  padding-right: 15px;

  h5 {
    font-size: 16px;
    line-height: 1;
    color: #fff;
    font-weight: 500;
    .ellipsis();
  }

  p {
    font-size: 14px;
    line-height: 1;
    color: #39E5BE;
    font-weight: 400;
    margin: 0;
    .ellipsis();
  }
}

.client-box--det-img {
  width: 80px;
  height: 80px;
  overflow: hidden;
  border-radius: 50%;
  background: #fff;
  .flex(center, center);

  img {
    max-width: 70%;
    max-height: 70%;
    object-fit: contain;
  }
}

.client-back {
  position: absolute;
  top: 0;
  right: 15px;
  // width: 100%;
  width: 16vw;
  height: 100%;
  padding: 30px 10px;
  padding-left: 35px;
  .anim(0.5s);

  h3 {
    font-size: 24px;
    color: #31394a;
    font-weight: 700;
    margin-bottom: 12px;
  }

  p {
    font-size: 16px;
    color: #31394a;
    font-weight: 400;
    margin-bottom: 21px;
  }

  h4 {
    font-size: 18px;
    color: @blue;
    font-weight: 400;
    margin-bottom: 15px;
  }

  ul {
    opacity: 1;

    li {
      padding-bottom: 15px;
      margin-bottom: 15px;
      border-bottom: 1px solid #ccc;
      .flex();

      &:last-of-type {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: 0;
      }

      img {
        width: 50px;
        height: 50px;
        object-fit: contain;
      }

      span {
        font-size: 18px;
        color: #31394a;
        font-weight: 700;
        flex: 11;
        margin-left: 15px;
      }
    }
  }
}

.client-box-up.pre {
  width: 20%;

  .client-box {
    width: 100%;
  }

  .client-box--det {
    opacity: 1;
  }

}

.client-box-up.active {
  width: 40%;

  .client-box-pad {
    box-shadow: 5px 5px 99px fade(#000, 5%);
  }

  .client-box {
    width: 50%;
  }

  .client-box--det {
    opacity: 1;
  }
}

.partner-sec-1-container {
  position: relative;

  .container {
    position: relative;
    z-index: 1;
  }

  &:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
    background: fade(@blue, 9%);
  }
}

.partner-sec-1-left {
  padding: 60px;
  padding-left: 0;

  ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    li {
      width: 33%;
      margin-bottom: 40px;

      &:nth-child(3n+2) {
        text-align: center;
      }

      &:nth-of-type(3n+3) {
        text-align: right;
      }

      img {
        opacity: 1;
      }

      span {
        display: block;
        margin-top: 10px;
        font-size: 16px;
        color: #000;
        font-weight: 600;
      }
    }
  }
}

.partner-sec-1-right {
  padding: 60px;
  padding-right: 0;

  h4 {
    font-size: 36px;
    line-height: 1.3;
    color: #000000;
    font-weight: 900;
  }
}

.partner-form {
  border: 1px solid #cde8f2;
  padding: 25px;
  border-radius: 10px;
  margin: 30px 0 0;
}

.partner-sec-4-container {
  padding: 120px 0;
  background-image: linear-gradient(180deg, #F4F7F9 0, #ffffff 100%);

  .energyBox {
    width: ~'calc(25% - 20px)';
    margin-bottom: 100px;
    padding: 50px 25px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 5px 5px 99px rgba(0, 0, 0, 0.05);
    margin: 0;
  }

  .energyImg {
    height: auto;
    width: auto;
    background: transparent;
    justify-content: flex-start;

    img {
      max-width: 100%;
    }
  }

  // .energyCont h4 {
  // min-height: 70px;
  // }
}

.partner-sec-5-container {
  .energyBox {
    width: 100%;
    display: flex;
    // align-items: center;
    padding: 15px;
    margin-bottom: 25px;
    .anim();

    &:hover {
      box-shadow: 5px 5px 99px fade(#000, 5%);
    }
  }

  .energyImg {
    margin: 0;
    margin-right: 30px;
    width: 45px;
    height: 45px;
  }

  .energyCont {
    flex: 1;
    min-width: 0;

    // p {
    // font-size: 20px;
    // }
  }
}

.energyBox4 {
  .energyBox {
    width: ~'calc(25% - 30px)';
  }
}

.energyBox3 {
  .energyBox {
    width: ~'calc(33.33% - 30px)';
  }
}

.partner-sec-6-container {
  .energyContainer {
    justify-content: center;
  }

  .energyBox {
    // width: ~'calc(25% - 30px)';
    margin: 0 15px 30px;
    padding: 50px 30px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 5px 5px 99px rgba(0, 0, 0, 0.05);
  }

  .energyCont {
    h4 {
      // font-size: 24px;
      min-height: 0;
      line-height: 1.3;
      margin: 0;
    }
  }

  .energyImg {
    height: auto;
    width: auto;
    background: transparent;
    justify-content: flex-start;

    img {
      max-width: 100%;
    }
  }

  .energyCont h4 {
    min-height: 70px;
  }
}

.homFlex.left {
  justify-content: flex-start;

  .commCont {
    text-align: left;
  }
}

.avgTxt2,
.client-container-mob {
  display: none;
}

.header-rig li .btn.btn-blue {
  filter: drop-shadow(5px 5px 20px rgba(19, 28, 162, 0.1));
}

// .faqForm {
//   align-items: flex-start;
//   padding: 40px 110px;
//   margin-top: 70px;
// }

.advHdn {
  padding-right: 80px;
}

.mainForm {
  background: #131CA2;
}


.jufyCen {
  justify-content: center;
}

.enqFields {
  .form-field {
    background: #ffffff;
  }
}

.commTab {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin: 0 auto 30px;
  max-width: 320px;

  .nav-pills {
    justify-content: center;
    max-width: fit-content;
    flex-wrap: nowrap;

    li {
      a {
        font-size: 16px;
        color: rgba(255, 255, 255, 0.4);
        padding: 0 40px 15px;
        border-radius: 0 !important;
        white-space: nowrap;

        &.active {
          color: #fff;
          border-bottom: 1px solid #1ABDFC;
        }
      }
    }
  }
}

.commTab.commTab2 {
  border-bottom: 1px solid #cbd0db;
  margin: 0 auto 30px;
  max-width: 100%;

  .nav-pills {
    justify-content: flex-start;
    max-width: 100%;

    li {
      flex: 1;
      text-align: center;

      a {
        // font-size: 24px;
        // font-weight: 400;
        color: #96A2BB;
        padding: 0 0 15px;

        &.active {
          color: #1ABDFC;
          border-bottom: 1px solid #1ABDFC;
        }
      }
    }
  }
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background: transparent;
}

.solarEng {
  width: 100%;
  height: 100%;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.energyRow {
  display: flex;
  // align-items: center;

  background: rgba(244, 247, 249, 1);
  background: -moz-linear-gradient(top, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244, 247, 249, 1)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f7f9', endColorstr='#ffffff', GradientType=0);

  .energyLeft {
    width: 600px;
    position: sticky;
    top: 100px;
    max-height: ~'calc(100vh - 100px)';
  }

  .energyRight {
    padding: 60px 0 60px 100px;
    padding-right: 12%;
    flex: 1;
    min-width: 0;
  }
}

.energyRow.revs--energyRow {
  flex-direction: row-reverse;

  .energyRight {
    padding: 60px 100px 60px 0;
    padding-left: 12%;
  }
}

.energyRow.energyRow-2 {

  .energyLeft,
  .energyRight {
    width: 50%;
  }
}

.swiper-slide.swiperAuto {
  height: auto
}

.faqacc-box {
  margin-bottom: 50px;

  .faqAcc:last-child .faqQus {
    border-bottom: 0;
  }
}

.gotoTop {
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #1abdfc;
  filter: drop-shadow(10px 10px 30px rgba(26, 189, 252, 0.4));
  cursor: pointer;
  position: fixed;
  z-index: 9;
  bottom: 50px;
  right: 50px;
  .anim(0.3s);

  i {
    font-size: 24px;
    color: #fff;
  }

  &:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border: 2px solid #131ca2;
    border-radius: 50%;
    left: 0;
    top: 0;
    opacity: 0;
  }

  &:hover {
    background: #131ca2;

    // &:before {
    //   animation: btnAnimation 0.5s linear;
    //   animation-delay: 0.05s;
    // }
  }

}


/* team start */
.teamBox {
  margin-bottom: 30px;
}

.teamImg {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 20px;
  position: relative;
  padding-top: 120%;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
  }
}

.teamCont {
  h6 {
    font-weight: 700;
    font-size: 22px;
    color: #000;
  }

  p {
    font-weight: 500;
    font-size: 16px;
    color: #535e75;
    margin-bottom: 0;
  }
}

// .innerBanner {
//   h2 {
//     font-weight: 900;
//     font-size: 72px;
//     color: #fff;
//   }

//   p {
//     font-weight: 400;
//     font-size: 30px;
//     color: #fff;
//     margin-bottom: 0;
//   }
// }

.gryGradient {
  background: rgba(244, 247, 249, 1);
  background: -moz-linear-gradient(top, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244, 247, 249, 1)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(244, 247, 249, 1) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f7f9', endColorstr='#ffffff', GradientType=0);

}

.container.teamContainer {
  max-width: 1120px;
}

/* team end */

/* work start */

.workImg {
  padding-top: 78%;
  position: relative;
  overflow: hidden;
  border-radius: 10px;

  img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  &:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    z-index: 1;
    .anim(0.4s);
  }
}

.workBox {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 50px;

  &:hover {
    .workImg:before {
      opacity: 1;
    }

    .workCont {
      transform: translateY(0);
    }
  }
}

.workCont {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: translateY(100%);
  z-index: 2;
  padding: 0 60px 60px;
  .anim(0.4s);

  h3 {
    font-weight: 900;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
  }
}

.work-mt {
  margin-top: 80px;
}

.workBox:nth-of-type(even) {
  position: relative;
  top: 80px;
}

/* work end */

.prjtQuery {
  border-radius: 15px;
  background: #fff;
  box-shadow: 5px 5px 99px rgba(0, 0, 0, 0.05);

  .commTab.commTab2 {
    padding-top: 15px;
    margin-bottom: 0;
  }

  .enqboxBtm {
    padding: 30px;
  }
}

.comrEnquiry {
  position: relative;
  background: url(../img/solar-enquiry.jpg) no-repeat center center / cover;

  &:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 0.7)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
  }

  .container {
    position: relative;
  }
}


/* contact start */
.contAddr {
  text-align: center;

  h3 {
    font-weight: 700;
    font-size: 24px;
    color: #000;
    margin-bottom: 15px;
  }

  p,
  a {
    font-size: 16px;
    color: #000;
    margin-bottom: 0;
  }

  a:hover {
    color: #1abdfc;
  }

  &:hover .contImg {
    top: -5px;
  }
}

.contImg {
  width: 50px;
  height: 50px;
  margin: 0 auto 30px;
  position: relative;
  .anim();
  top: 0;

  img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.reachFrom {
  margin-top: 65px;

  .hdn-section {
    margin-bottom: 30px;
  }
}

.reachBox {
  padding: 65px 120px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 5px 5px 99px rgba(0, 0, 0, 0.05);
  margin-bottom: 100px;
  margin-top: -100px;
  position: relative;
  z-index: 1;
}

/* contact end */

/* faq */
.nobg {
  background: transparent;
}


/* faq end */

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 10px;
}

.mainBan.swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 45px;
}

.header-commercial .commercial-link,
.header-residential .residential-link,
.header-about .about-link,
.header-contact .contact-link {
  &:after {
    width: 100%;
    left: 0;
  }
}

h1 {
  font-size: 0;
  margin: 0;
  padding: 0;
  width: 0;
}

.mt-30 {
  margin-top: 30px;
}

.wow {
  visibility: hidden;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

.slideUp {
  -webkit-animation-name: slideUp;
  animation-name: slideUp
}



.svgIcon {
  height: 100%;
  width: 100%;

  .animated {
    animation-duration: 3s;
    animation-iteration-count: infinite;
  }

  svg:not(:root) {
    overflow: hidden;
    overflow: visible;
  }
}

.slideUp {
  -webkit-animation-name: slideUp;
  animation-name: slideUp
}

@keyframes slideUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.floating {
  position: relative;
  -webkit-animation-name: floating;
  animation-name: floating
}

@-webkit-keyframes floating {
  0% {
    //  opacity: 1;
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-10px);
  }

  100% {
    //  opacity: 1;
    transform: translateY(0px);
  }
}

@keyframes floating {
  0% {
    //  opacity: 1;
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-10px);
  }

  100% {
    //  opacity: 1;
    transform: translateY(0px);
  }
}

.zoom {
  position: relative;
  // -webkit-animation-name: zoom;
  // animation-name: zoom
}

@-webkit-keyframes zoom {
  0% {
    transform: translate(0, 0) scale(1);
  }

  50% {
    transform: translate(0, 0) scale(0.5);
  }

  100% {
    transform: translate(0, 0) scale(1);
  }
}

@keyframes zoom {
  0% {
    transform: translate(0, 0) scale(1);
  }

  50% {
    transform: translate(0, 0) scale(0.5);
  }

  100% {
    transform: translate(0, 0) scale(1);
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

.slideLeft {
  -webkit-animation-name: slideLeft;
  animation-name: slideLeft
}

@keyframes slideLeft {
  0% {
    opacity: 0;
    transform: translateX(-30px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.shake {
  -webkit-animation-name: shake;
  animation-name: shake
}

@keyframes shake {

  10%,
  90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%,
  80% {
    transform: translate3d(2px, 0, 0);
  }

  30%,
  50%,
  70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%,
  60% {
    transform: translate3d(4px, 0, 0);
  }
}

.circulate {
  animation-name: circulate;
  animation-timing-function: linear;
}

@keyframes circulate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.tilt {
  -webkit-animation-name: tilt;
  animation-name: tilt;
  animation-direction: alternate;
  transform-origin: right bottom;
  animation-timing-function: linear;
}

@keyframes tilt {

  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(10deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

.fadeAnimate {
  animation-name: fadeAnimate;
  animation-direction: alternate;
  transform-origin: right bottom;
  animation-duration: 2s;
}

@keyframes fadeAnimate {

  0% {
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  70% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.blFormSec {
  display: flex;
  justify-content: space-between;
  align-items: center;

  .hdn-section {
    flex: 1;
    min-width: 0;
    text-align: left;
    max-width: 470px;
  }

  .prjtQuery {
    max-width: 655px;
  }
}

.formSucc {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
  padding: 20px;
  border-radius: 5px;
  margin-top: 20px;
}

.formErr {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  padding: 20px;
  border-radius: 5px;
  margin-top: 20px;
}

.enquiryFormRes {
  margin-top: 30px;
  display: none;
}